Page MenuHomePhabricator

Links to Wikidata items from Placeholders
Closed, ResolvedPublic

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a subscriber: Bugreporter.
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 13 2016, 4:48 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

Should probably get a sidebar link like regular articles do.

Lydia_Pintscher triaged this task as Low priority.Feb 18 2016, 12:28 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.May 18 2016, 1:00 PM
Lucie moved this task from To Do Next to Backlog on the ArticlePlaceholder board.May 18 2016, 1:28 PM
Lucie moved this task from Backlog to To Do Next on the ArticlePlaceholder board.May 24 2016, 2:29 PM
jeblad added a subscriber: jeblad.

"Should probably" or simply "shall"?

Those evil words…

Change 304162 had a related patch set uploaded (by Hoo man):
Add Wikibase item links into the toolbox on article placeholders

https://gerrit.wikimedia.org/r/304162

hoo claimed this task.Aug 11 2016, 2:30 AM
hoo moved this task from To Do Next to Review on the ArticlePlaceholder board.

Change 304162 merged by jenkins-bot:
Add Wikibase item links into the toolbox on article placeholders

https://gerrit.wikimedia.org/r/304162

hoo closed this task as Resolved.Aug 11 2016, 12:10 PM
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-08-02 board.
hoo moved this task from Review to Done on the ArticlePlaceholder board.
hoo removed a project: Patch-For-Review.